apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-30-eks-27
spec:
  channel: 1-30
  number: 27
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a9f0ffc231fba9505045d50cb6723edadbe33ad990523c05f947f3179b60ecbb
        sha512: 1069a1897cab1401e0934e91f23676bbc2d483a3d4237a94dad70e9a529cb54475d84e6b70e0938a9ee682635c5ffb4515558235dbf6fbf7788a6a9fdb74f1eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c65d7ccdeb84a6d0b410e1c2ddb3c1e984753d0bc456fc56447c1d1ac1f3ce3b
        sha512: 27be86d00062d73a6b95fdd2141b311d657b2a316c51b5c5f401de7ac1b2e4dc8add1e9e4aa68fd2e014b68507ac7ac09a76072ebb3a89e168d3218f362ec023
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 40f6861f7a1b5a3437ac1122bb94319515ea3460adc0cf7ebb8b5f0296640f3c
        sha512: b05ac9d499a50f0384bc2e84fd665e1e01f31bb95c505fab855a08a4c0845bce265884a3f5177e99aa12a0b2e33afd241f8656c35e0416f6ee7d23b089656f93
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e30df08202133d08cfd1b1a4ca0b81776ed925fd864953c23e84eeb47ed45b91
        sha512: 1188b8bbb648dd29ce59be20bacd37408b3fce0c60c162426fa182cb9393998c64c033f41782085bfcecc1d16675e35f97973f975711e82e1c3733c654638f08
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:ab60f5d7cfad84202c89b76f05cea4edf9087e3e0cc64136278ce6195de9b0a1
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-30-27
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:670c6844ac2e40ce60198c701050ca03e591a68df9cc53a9fad3b61608b6423c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-30-27
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:c7009118c90d6b787a78d2fc4801f49a65ca0d6454e60d53db51f57bdb2fedc4
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-30-27
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:90e06162b16d79d4c79257a128d95df0ed212995974d710ab090c571ac3278ee
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-30-27
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:277a502cd14fb8c6c29f730f5b159d1cad8cae23d5eb935aaca7711affc92608
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-30-27
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:e47673814a3282c886ecdc8b4e581438d369b39db3ee0d430377fea24d5aef8e
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-30-27
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 92919d4084ef1f6f3f4c8867bc3ae4852857cfc0ee40fe29899dfd089f4fd9d7
        sha512: 96a05c29da5f6806a5d1b25d0022e6827ada9f653b79d7a148640a44980d410f017dc8aa76aeebb5790f2580e43a75e93efca4fe5adc72209524afca65a3f2b4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5444e85620ac7b0097e00a8165eec1d7c247ca0057d2488d3158813620e363c1
        sha512: 3a806dcce2c5ca514561878754b1cf1a005c5bc762d209c19bf7b5be78c4b99fac34c5431bd33a5d6bdb7c85aa71cfdfd1630eb38081bb189b614d9f4d346318
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2e7300c788a0521d5d3dbb31b28e36e07218c9ea4891716b0e786d0ec5f7aa9c
        sha512: 293dd286098d010da830d4761904e346253745da9af8e40b303888f25ec9bf41abb5dde7d52f16448b06d4d4cc9d41b77ddfc21a6383ce3cca1d1f51fcdce01e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fb4d3ab024167d695a4db4116debbd232b2e304eddd3338e5bfdf0dcd1982590
        sha512: 2001241cbfa97251f2613dce5b5dd32516dce2cbfc298563a324462f808d744e789110efb9c33aa232b96a20ddbd002d41f0e054d44d61d9df19bd975ccdac4b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 62da9c83c377f30cabfd466a1ea434b60031a44044102f998a9a2b82d56568b2
        sha512: 6d4b9366e18d0cec7706b37b786eee66df87cf28c5c71882027caaeb4f3b20ef0f46c3cb25e9338c5c7e56ff08ac08e0f1cadcacd7dc23784713273c08228c11
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 64c424d34f422e5e7e3fd91703d21cea296e5c9f6c15f8f0880324027aec1838
        sha512: 9f1733e7bb2b40780d126f4ab1bfd74cbb0239d3c5d00a986abf7f1db287a40254066f80637eba7b43f2d0259f8b0cc64e537eb3d86d41f02001fe1445c92671
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 02368e4df12c69dc6151cd79cac74efd2db6fb39e40f25317922161d051b0c18
        sha512: 0ffe76bfc9c9f1bfe6eef870fe86797d72a68eceb2992e5d9d2bb6d549ebad8cec3291ac6394815e182dce0e845514164e774503a77df854df84aca03d3bd89b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6ee7da729869703f6bd65cfd2032822499d8e1fd9bb0cf1f266b75a13d17d2bf
        sha512: e985220519d9d162675899594ee94ac1b72322c1f0b173866f2615720951e8b560a61f916d152db6e9e086e661a7646cce49d331862d1c299fde693644e3d997
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 29b332139035add15486e2ba697a278c8f7e84306ef48a55398381cf8624e977
        sha512: db40d9af098107ac4a7f0055d31d6d2d938fb2902a33ed44e6aa20617257e98889b7965e03bf224de8a7845bac8e78209e710cffbd49c427cac77af19d67f40e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:bc3922ec060e81d2ed4523084b43640eeff82675014900d86f961bd2c3f0ff48
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.30.10-eks-1-30-27
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:62cf5efe4ebc27e43aa98c2711d508457b2ae755f833bb583ecde42ea2b648ff
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.30.10-eks-1-30-27
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:be392e4c39ebb1cf86c8cd171cc39f1147eddbfa7a69c87fdb6c68a1a74c9d65
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.30.10-eks-1-30-27
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:51661fde301738034048c1e4dadd48e5270f5ea7f3cd25bcbd0114cfc32f58a8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.30.10-eks-1-30-27
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:bc216208ab66ec914330016c50c25b248815f966a2df1f8c1f5319823e384b7c
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.30.10-eks-1-30-27
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 0ea76f19ae45edae59f16e0809a43b2a6069c2afe06492a5a2d1b6a9e2769e52
        sha512: ddf2b4373bbd960041bcf940a8b98c1b3bf823fd7383642a3fddb71cc65686bba361636dad80b2abfb7599c068fb74b34bbd16243c3c655bb32b3d1c3ad946a4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 884c50f13d16518fc9c801ad7ab6e5ea8f608452d7926bd2eaad5424413c0c06
        sha512: 4e33dbc3666cf711f1cb006683ef328160680445c6db4fdbf972a4770af9b4a5bc27aa2295b46010fa373b6151e618ea88f098baf57bfaffb7ed2b85f0b8b1db
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bd024d12ecdbe9b2fd729e7c6da01180aff9fb4707694a7908c20d880069cc0f
        sha512: 149c167a2155752048736ebf98ef2171dcf3e6bb82c9ebd6628ac373ecd108998f52e239e67eb8cb797524e6ebae15c9fcf281959ddfe1613c7141bb33176d57
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 49c434375bdc9321d9fcb35c57c81e5df93fd2f9996bf17b7b02ee5070177ad3
        sha512: 86cf7d5611fb39d3717b8599b5ac8c930d9cb867e2a2f6aa083b2c40cbf0aba4899f70a311bccbdd97ffd24ac7efe4ecf080986072603e8a2e433f50282cc234
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5ae5586c3b2dc4beac14ab9240e694c975236f7e86faed29fff343b6d45ec807
        sha512: e5b2c3b9b76f1fc5f283cee255d8dbf867176d28baf2c85c2dd37814255f529e69dd978d764f7ff2e4466fb926cbef153dae97c4bfb4de526cb61413d5f69592
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f50975abe99daaec4466f0dde5967765db3c84dccd3a8b850a00fd5815a8afa9
        sha512: 993aa97fae03b9fad422d1b4994c1806386208482f5240a41e313328acf8feb85d0e2a16841d399207a1be62530f1aa229e388e6208e9098472ab9381ad9f5fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5a33b03b97acc09d81cffea16e5cd77c43671ec341d29dccd69ae6afe2406f28
        sha512: e6a06bb5e058b17a21ebe2cac5dd5a022ccc0377ca4e4bd44c8fe9be23cfdf3cd98d35a0fc708635cb1145bc3f140b408a2784a33e833838a071effb74708b78
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7595b443a9a72d4653ccd430dd549a6881fab371bafaf3c85af7ca35eb6c7416
        sha512: 0c45af167a2a8727b4861328b3a4dd034a8b6ca5db0f3b96c44a542d0ed64e31c2ca98e9c0884c1ab75f19695ce02c3ad30845728648bd49746fd1fbf5b92cfc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: def86f1bbd984cb88005d382268890966261c4418303f8191dfc688663fc8099
        sha512: 3e99bf37cc248e22534718a8c6a76ff3ac666d8c7b6d5bbb0a5e6ca60daa8d8b1b79c33f40e1a0cb097e89a17e5e8ebdbfe25b41d528f06ac103fe98b8fd97fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 99c8c9061cd998c7937b33c2fa1c695f8b39c0317461d0528bdcf96ba0ced585
        sha512: b36d1d31f339ba3135b86289b77e1259abe64c9b254dd163f7a7c5866b001a4865e5b22bb2a385e0a047794d6d336159e687051d9f1105ef0169c400447043cd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9cf4825c994bb0ec66610ce633ef1e0b2c995b08e5ec2a9fd7b2cdecac3177cd
        sha512: a40450945ef27d573ebaf3d61f656036d444b63bbaee8df0be6de9228225dd7a00492ff65d102eb75426f7de16b1b749f5cc417ba3b3ea642b8632aa0c9413f7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2ab744203e335a829f6dd67efd2db695e29c61597e54ec582d7f91275ab2f240
        sha512: e0ced0451f9e5a95c7aab52de6e0e4b5d8ff321dc1796a253ff3c165514e4afa70484316d5cdb065abdb95ed004b688f7559bb33f1dddf6c9732ebc34ab31ab2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: eb7d6761d0ad32e817f9684f444f4d375fa4c04cd4c4806f3bae84b21aced05c
        sha512: 8b59d4f54fd0ba58937a58fa34bb9d55f01b9777910d2474f281d32b7557f2d6aa57bb0b93a41c3525077b1446fd1741ef8e3add8e8b88005d0e6c42b67b9c2c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bdd78da7375ac55e769cb0f8e9f1e967b10984c2a985eee63019d35296d2b734
        sha512: feab864fc10cc187e2373a14d3bf17ac74f256d7f9850f38f086ed08b0432df4d2b83a1d7690979e2f698a587c1f64722b6d531cd071b501a810ff33e360cdff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0437bea66fe59916a08ed46982eaff23c31afee775a13d87d71fd6870ec618b9
        sha512: 8db153a9d296c18ead5aef1945e36941448b0dc8ea2fc724e77138a89f8961bc65ea5ba09aebadde8cf2df52116d9a9cf27ed990970e4c3e0a82f079063b2b0f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 09da6da21ee1514644ee01b77aade5fbeaaa4e90757e2bf63dc1db3e5da978cc
        sha512: feb34937af98e8cddd7a015425e34a7f54f98b95df00ec31926e344420c38940528d9079cd63c8bc6a06f8239291e9e4434194321ee52004c5e33363081fffde
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4e71d5cf163b374623dfed903e439e8328ba001ec8955298bd73811d8d6cc081
        sha512: d0ddb258b8ae2bd537a9081a7983d06269eb7aa51cd6bf7bf32834d5aedb3e68982bb914b281be82c348fd3befe4788f1601daa5a041e873edca9b88371ba72c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 355243b129e5a6b65b6921226e01733ef5a85d87698de36578e67b83e0c21f3b
        sha512: d81c70acaacf07efe1969f267d3478c3f4ef0696f749a0892b30ad45fb38d04fc5ef09e85b23b93723cfb4ba1b7fe98a39c6480e8db6a611bf801b5e9e4ba9f7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d0dfdab3e664fce0d085375284aac5b3093f808a85be864fa54a4b601847087c
        sha512: 886da894ac42012bdcf587669c8228d3aa2b2bde9ad6304c42b058a143262bf74dd848169900c8862c0e711f52358f5029dc4ae8a434f7c8d19bcb5e5353ff9f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 566c0b8409c55a05b71178444c19fb0c1d266ac9c95b963798ee0b5af39a5943
        sha512: 2cf19332134e2deb1c678eb38c858464af36ed99e60293afc1dc10c5c980d25cacf095bbb1d52e8cdba0b69a4d4e853c203a1e54e7592eb16690b43567589c6b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fa6884c7497fdb4fe320103289211010a16954b38405914360263fd10fa5e78f
        sha512: 31928256896a52673abd57a946ce211e95d779a6d354307834d97cd87e69644852e5273f605984ba544e4a89da9a67dbbb9b6ec84d95a135c4e80112ea833d69
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 539542c4624ce1745f860b7d93125aba30a4858a4035126ef046da07c1c71ea4
        sha512: 5c53d6798bf8db04f5500386234b438a71e0da7cf0680f5d018b9ff2d9c0f3bbdd4c74bbcdb89b11a988f1a475cc7e630d6d09fc43fa9701dae62c046cc69b5d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 04cb55e6e6f80e050655e115dfdf9d292e56e710c15d126bea2b13a02e808de3
        sha512: e703e1e9dc7ec5e05f8625a1d65caa99f58554b03f23584892028696b76bb68506e5328a3a132e3a05944f9d52fcb4c3449132d98fa918d00862793a5cd2eb7e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3787824a4ef55558c071604fc8ec4e45bfc513ab75b797bbad3ba2aed3424099
        sha512: 60b32def115b6aaa94c8273cc1448f040b1927930a151a815a42f9baee1dc9e222ae1da866febcb73563d6a6bece29aafe855b0a33b25d4077ffd897581e10d7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5dd46c59517102c7ee12b797dc44a73170dc3b0194017a5e014b87496c8a64a4
        sha512: 5748172f3baad5491d353cb339afc1a1c5074bf4311781271489306403b59cdabd4f7142a1132729bf8cf9a098604a9d4e43973507c03346a0c0e095535fd154
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f158f56bd85267a5b5d1c334332b05849efe145482ee1ee48cd952c9457d122a
        sha512: 4113e44c002c76bb10dd945296e06546a45a84983d51bce150a9bd78c93ac7b877ab45fea5ee601b3cf1e54b288087ba8bca261d474eb375d3a54535600cbbd3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5b478bd0849bd0544b7434b814c10a76c1aa9274e4e895469d833ffabece029b
        sha512: a66ec19b0b5533d66a121ab0fcf0eb80890cd40a864cdbd929b562d8e39ccf7e3588049c011d995bfcd5d8f121084b21e233357fbabdde80e60406c465be646a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: bb3502c3a7913ded53cc60fdde5a9bdb7d6965fc9f6b136b13c7119eb0fd5584
        sha512: 97f6fa90f7f9c2298761cfb69e2454bac73e9534ba17056cf3f49e2dd128835ac9a23c59b7aea019df8742b42e5b4ef8dd22ba60df8982bb6ef764cdc0938afb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/kubernetes/v1.30.10/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 1a9dacd4918a13370486bfef20a55197455bdb7a
    gitTag: v1.30.10
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:b00492f3be3c3ae6ab0499d313ba79488f6622a9ec6b765fd43ade783ff3c545
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-30-27
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:13e36d9557b92ea134dd7480b6c1f8ecc4e96788b171588727fd088cf4c3e580
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-30-27
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f5992b80caf28e7ce90a73f34ced06c5decef321169501c0715e7329cbb5596b
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-30-27
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:406626974b13823c78cb2d31013e50bf64f039b8f7de90fd0575d19df8f77eb4
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-30-27
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 763077435a77c0df062177e6a27d9a176ab83e3ffed554e40d6f8de00c20e401
        sha512: 4cd7f5f947f5bc8189999322edff4dba7f13e9d59f44092dcaa4cedc713b2928e52f712a0ee04d2de2f2c724329e331b2c1b0161c78edea5129bb0cfa76d11e6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: adfc51defd3463163431d92519bb771a883d5dd74521658b012a40ec5d2210fc
        sha512: 1a9a8ae528fafb135408c0f6340ae81e8f5fc020641e91baec42f4dccf8d80c6b7b6bcd9ac1a06260a68df4a26fb58ca1b679a6a9f28298c4adc05245e77273e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d3605800cb725f753ba812e92e29dbd543ce92163c06b142ce0f6ab2a27820c2
        sha512: 11731868126c55bdfc7e8bc48c965cb18d5b259727c68f0dcbda9d679ca9ca8bee1a581fa4a4fe1725ac3b752c46566eb506939a4b2f5d7d9cf210888bb03f9e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2771ad6587b4d2e8c4d2cfdef704bf4a029186ae6abd4032ad76d74e17f23d1b
        sha512: 9d51a24bd146379f7b4d6094c4fcfcc55f0ec117a1185ddc285e3219b7fd95e1a87c522fc6e2a9194b1d12ddc19d26e9bb25749b76e5f4064c425b9dd988ded4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/27/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:dbb289d38f2a0911a9ad72234eae94df70d5a5bd42506d10add84272ff35c418
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-30-27
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  date: "2025-03-14T22:53:35Z"

